.clear {
	clear: both;	
}

.col_div {
	float: left;
}

.col_div img {
	width: 100%;
}

.disable_text {
	color: #777;
}

.form_tag_div {
	margin-bottom: 20px;
}

.form_text_div {
	margin-bottom: 5px;
}

.like_h3 {
	color: #1e8cf3;
}

.like_link {
	color: #9C0100;
}

.normal_text {
	color: #333 !important;
}

.page_tags_div {
	background: #fff;
	text-transform: capitalize;
}

.page_tags_arrow {
	background-position: -325px -189px;
	display: inline-block;
	height: 12px;
	width: 6px;
	margin: 0 10px;
	position: relative;
}

.wbs {
	background-image: url(../images/basic_sprite.png);
}

.whs {
	background-image: url(../images/horizontal_sprite.png);
	background-repeat: repeat-x;
	width: 100%;
}

.wvs {
	background-image: url(../images/vertical_sprite.png);
	background-repeat: repeat-y;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 40;
}

.back_arrow {
	background-position: -311px -189px;
	height: 12px;
	position: absolute;
	top: 5px;
	width: 6px;
}

.next_arrow {
    background-position: -325px -189px;
    height: 12px;
    position: absolute;
    top: 5px;
	right: 0;
    width: 6px;
}

.page_tags_left_side {
	padding: 10px 0;
}

.next_prev_links {
	background: #363A5F;
	height: 41px;
	opacity: 0.7;
	float: left;
	width: 40px;
	text-align: center;
	line-height: 45px;
}

.next_prev_links:hover {
	opacity: 1;
}

.disable_links,
.disable_links:hover {
	opacity: 0.5;
}


.small_right_margin {
	margin: 0;
}

.small_bottom_margin {
	margin-bottom: 5px;
}

.middle_bottom_margin {
	margin-bottom: 20px;
}

.left_arrow {
	background-position: -375px -180px;
	padding: 1px 6px;
}

.right_arrow {
	background-position: -394px -180px;
	padding: 1px 6px;
}

.active_page {
	background: #9c0100;
	color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 38px;
    text-align: center;
    width: 35px;
}

a.no_active_page {
	background: #D3D3D1;
    display: inline-block;
    height: 35px;
    line-height: 38px;
    text-align: center;
    width: 35px;
	color: #32405B; 
	text-decoration: none;
}

a.no_active_page:hover {
	background: #5A6579;
	color: #fff;
}

.banks_listing_div {
	background: #fff;
	border: 1px solid #9B9B9B;
	padding: 20px 40px;
	margin: 0px auto;
}

.banks_listing_div img {
	width: 100%;
}

.installment_banks_div ul li {
	padding: 10px 0;
}

.installment_banks_div table td {
	border: 1px solid #A8A8A8;
	color: #464557;
	text-align: center;
	vertical-align: middle;
}

.gilocavt_div {
	position: absolute;
	top: 150px;
	left: 30px;
	z-index: 100;
}
	
.snow_border {
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 100;
}

.fixed_phone_div {
	position: fixed;
	bottom: 90px;
	right: 5px;
	z-index: 16000159;
	padding: 0 10px;
}

.fixed_phone_div img {
	width: 55px;
	height: 55px;
}

.tbc_link {
	display: flex;
	justify-content: center;
	padding-top: 16px;
}

.tbc_link a {
	text-decoration: none !important;
	width: 280px; 
	padding: 16px;
	text-align: center;
	background-color: #33415B;
	color: #fff;
}
